Subject: Linux-Activists Digest #261
From: Digestifier <[email-masked]>
To: [email-masked]
Date: Sat, 25 Sep 93 12:13:07 EDT

Linux-Activists Digest #261, Volume #6           Sat, 25 Sep 93 12:13:07 EDT

Contents:
  Serial HOWTO - Where? (Jim Nicholson)
  Re: WordProcessor (~=TEX) for Linux (Gregory Gulik)
  Re: NetBSD, FreeBSD or Linux on IBM AMBRA platform? (David Jeske)
  Re: running X appl. by modem ? (Karl Runge)
  Where can I get LINUX (Axel Roselius)
  find src for time (BARRY TITMARSH)
  Re: running X appl. by modem ? (Tim Cutts (Zoology))
  Re: School Science Club may distribute Linux...interested? (James Olsen)
  Re: A DOS partition question... (Camillo D'Aleo)
  Memory and swap errors on pl13 (C.A. Peskin)
  Backing up my Linux FS to reinst later (Greg Corteville)
  More cheap serial ports! (Mark A. Horton)
  More cheap serial ports! (Mark A. Horton)
  LINUX on IBM microchannel ? (rdeiriar)
  Re: Internal modem on COM3 problems (Mark A. Horton)
  Re: NetBSD, FreeBSD or Linux on IBM AMBRA platform? (rdeiriar)

----------------------------------------------------------------------------

From: [email-masked] (Jim Nicholson)
Subject: Serial HOWTO - Where?
Date: Sat, 25 Sep 93 02:04:06 EDT

Several messages have pointed to a serial HOWTO file. I checked the HOWTO 
archives in the META-FAQ, but cannot find a trace. I'm looking for info 
on sharing irqs, getty, slip - in short, things regarding ttySx.
 
Can someone point me to the file, or better yet, post it?
 - Jim

Jim Nicholson                          Internet: [email-masked]
Manager, Technical Support             CompuServe: 73370,44
Reed Reference Electronic Publishing   Voice   : 908-665-2864
121 Chanlon Rd                         800-323-3288 (North America)
New Providence, NJ 07205

------------------------------

From: [email-masked] (Gregory Gulik)
Subject: Re: WordProcessor (~=TEX) for Linux
Date: Sat, 25 Sep 1993 03:11:20 GMT

In article <[email-masked]> [email-masked] (Steve Tinney) writes:
>Unless I'm much mistaken I noticed a package in the X disks of Slackware
>which was described as a word-processor that writes TeX output, so you
>might want to look into that. I didn't install it, but I seem to remember
>it was called `doc1'.
>
>Has anyone actually used this?

There is a program called 'doc' in /usr/bin/X11 in SLS 1.03.
I've tried it very briefly, but I was very disappointed with
the performance.  I had top running in another window, and doc
was using over 80% of the CPU, even when I wasn't doing anything.

I once saw another package that seemed to generate nroff.
I think it came with InterViews or something.  Has that been
ported to Linux yet?

-greg

-- 
Gregory A. Gulik                                 Call Gagme, a public access
       [email-masked]                    UNIX system at 312-282-8606
   ||  [email-masked]                        For information, drop a note
                                                 to [email-masked]

------------------------------

From: [email-masked] (David Jeske)
Subject: Re: NetBSD, FreeBSD or Linux on IBM AMBRA platform?
Date: 25 Sep 1993 08:46:04 GMT
Reply-To: [email-masked]

In article <[email-masked]>  
[email-masked] (David W. Smith) writes:
>> 
>> I've just recently read about the new IBM company called AMBRA.  They
>> are manufacturing some new machines based on an IBM manufactured Intel
>> processor called the 486 Blue Lighting.  I believe they also produce a
>> machine with a model number D466E/VL with is an Intel 486DX2 66
>> EISA/VESA LB system.

Keep in mind that the Blue Lightning does NOT have a math co-processor

>> their models they are the D466BL/CD and the D466E/VL machines.  The
>> first is a 5 slot ISA system with 2 VESA LB slots and built in SCSI
>> and 10BaseT ethnet. The second model is 7 slot EISA/2 VESA LB and a S3

the SCSI is a Adaptec 1522 compatible (something) so I don't know what
that means for Linux.. it "might" work with the linux 1522 drivers,
it might not.

I would be suprised if Linux had a problem running on the AMBRA computers  
in general though. Most decent-quality motherboards have no problem
running it. (notice, not decent PRICE, but decent QUALITY)

------------------------------

From: [email-masked] (Karl Runge)
Subject: Re: running X appl. by modem ?
Date: 25 Sep 1993 08:41:27 GMT
Reply-To: [email-masked] (Karl Runge)

 [email-masked] (Valiant Gough) wrote:
. 
>X-windows runs alright under it on a 9600 baud modem - as long as you don't
>want to view pictures.  Not everything is fast enough to be useable, but
>many things are, and don't forget that term can let you have as many
>windows open to the server as you want.

Well, they told me "patience is a virtue" and I'm finally putting that
to use when running Xmosaic with term via 14.4 Kbps USR Sportster modem.
It takes 1.5 - 2.0min for a 640x480 weather satellite photo to come up,
which ain't too bad considering what you're getting! If you have something
else to do (e.g. browse text in another Xmosaic window :-) so much the
better!

Karl

------------------------------

From: [email-masked] (Axel Roselius)
Subject: Where can I get LINUX
Date: Thu, 23 Sep 1993 16:47:39 +0200

I want to get LINUX on floppys or on cd-rom.
Who can mail me where i can get it and how much it is?
Thank you

axel

-- 
Axel Roselius                                            VAN GOGH TV
PONTON European Media Art Lab                        Piazza virtuale
Koppel 66                                       fax: +49-40-24.05.11
D-20099 Hamburg                               phone: +49-40-24.14.04
Germany                                         [email-masked]

------------------------------

Date: Sat, 25 Sep 1993 13:38:45 CET
From: BARRY TITMARSH <[email-masked]>
Crossposted-To: comp.os.linux.help
Subject: find src for time

Hi i need to recompile the /usr/bin/time  util but so far i have not found
the correct src for this util.. my nntp/cnews is useing it. and the kernel
is reporting old stat() is used recompile your binaries.
so im wanting to recompile my time binary but where the heck to find the
src code for it..
its not  time-1.4 settime from sunsite.
any idears please..
the binary is sept 1992 and in the current SLS-1.03

Help to me direct [email-masked]  not via the nntp groups
Thanks.
Barry.

------------------------------

From: [email-masked] (Tim Cutts (Zoology))
Subject: Re: running X appl. by modem ?
Date: Sat, 25 Sep 1993 12:12:25 GMT

[email-masked] (Dhaliwal Bikram Singh) writes:

>g9wayne@eddie> txconn      # start up remote X server.

Being pedantic, txconn does not start a remote X server.  All it does is make
the remote system think that your Linux X server is a server running on the
remote host's display (ie hostname:9.0)

Tim.
-- 
===============================================================================
Tim Cutts: [email-masked]          | Refs 6.32 the academic reference
CRC Mammalian Cell DNA Repair Research Group | database for Windows 3.1 is now
Please support the Cancer Research Campaign! | on ftp.cica.indiana.edu

------------------------------

From: [email-masked] (James Olsen)
Subject: Re: School Science Club may distribute Linux...interested?
Date: 25 Sep 1993 12:30:50 GMT

In article <[email-masked]> [email-masked] (11086) writes:
>And by the way, I have no reason believe your interpretation of the 
>"spirit" of the GPL is the correct one, based on information given in 
>your post.

As far as the 'spirit' of the GPL goes, the only opinion that really
matters is that of the author who put the software under it.  Linus
has said in the past that he has no objection to profit-making
distribution of Linux.
-- 
Jim Olsen   -   [email-masked]

------------------------------

From: [email-masked] (Camillo D'Aleo)
Subject: Re: A DOS partition question...
Date: Sat, 25 Sep 1993 14:25:17 GMT

> 
> > Also, is there a way to partition my drive without having to delete
> > everything on it in the process?
> 
> No.
> -- 
> Paul J. Mantyla

Actually, the install guide I 'got' says you can repartition your HD with 
something called "...FIPS.  Look on sunsite.unc.edu in the directory 
/pub/Linux/system/Install."  

------------------------------

From: [email-masked] (C.A. Peskin)
Subject: Memory and swap errors on pl13
Date: 25 Sep 93 14:11:19 GMT

Ok, I just installed Linux Slackware pl13.  

I get the following errors while the system is running, and then the
whole thing locks up.

"unable to handle paging request at address c0000012"

"trying to free non existant swap page"

"bad page table [00cf902c]=00000400"

"NMI received.  Dazed and confused, but trying to continue."    

These errors have been received durring various tasks.  I loged in last
night, and left it on.  When I woke, I had a few of these errors on
the screen, and the VC was locked up.
I do not receive all these errors at the same time, with the same memory
addresses.  I get combinations of these erorrs, but I feel they are all
linked with one another.
I have a 486dx2/66 with 20 mb or ram. Linux is installed on an
XT-2190 maxtor MFM, with 1224 cyls.  This is over 1024, but I have kept
all partitions, including the swap, to under the 1024 barrier.   This
was for testing purpouses.  now that I know it is not the problem, I
will use the extended portion of the hard disk.

Please help!  

Btw, thanks to all who helped me witht he ultrastor 34f! It works quite
well now!

-- 
+------------------------------------------------------------------+
|  Rochester Institute of Technology              Chris A. Peskin  |
|  Electrical Engineering                                          |
+------------------------------------------------------------------+ 

------------------------------

Crossposted-To: comp.os.linux.help
From: [email-masked] (Greg Corteville)
Subject: Backing up my Linux FS to reinst later
Date: Sat, 25 Sep 93 15:04:58 GMT

Hello.  I need to readjust my partition sizes to give MS-DOG some more
space on my HD.  This means I have to reinstall Linux.  However, I just
got everything customized the way I want it.  I'd hate to lost all of my
changes by reinstalling from the SLS installation disks.  Is there another
way of baucking up my Linux system.  To floppy?  I don't have a tape
drive.  I know tar will do it, but I'd like to have something that is
automated.

------------------------------

From: [email-masked] (Mark A. Horton)
Subject: More cheap serial ports!
Date: 25 Sep 1993 08:16:03 -0700

These lines must be added to rc.local or somewhere in system 
initialization (as early as possible to prevent problems later)
Note that I specified ALL the serial ports, even the two standard
ones on the el-cheapo i/o & ide board as well as 0x3e8 and 0x2e8
which don't exist, just to avoid problems.  When I get another one
of these STB 4-COM boards, I plan on disabling both uarts on the
i/o board, assigning IRQ 4 to the first STB card and IRQ 3 to the
second one and thus gain back 3 IRQs for more productive use :)
(such as another SCSI HA and another parallel printer)
If STB comes up with a way to alter the base ports address (say to 100)
then I'd probably get another two of these cards also! (are you listening,
STB???)  In the meantime I might reverse-engineer the circuit and get 
out the ole soldering iron myself!

yan (yet another note) - you MUST use setserial-2.01 to pull this off.
        (it can be found at tsx-11.mit.edu I believe)
I don't think the stock one allows specification of the uart which is
critical to making this whole thing work!
 
# now set up the serial ports  (put this in rc.local or wherever)
/etc/setserial -b /dev/cua0 uart 16450 port 0x3f8 irq 4
/etc/setserial -b /dev/cua1 uart 16450 port 0x2f8 irq 3
/etc/setserial -b /dev/cua2 uart 16450 port 0x3e8 irq 12
/etc/setserial -b /dev/cua3 uart 16450 port 0x2e8 irq 5
/etc/setserial -b /dev/cua4 uart 16550A port 0x1f8 irq 15
/etc/setserial -b /dev/cua5 uart 16550A port 0x1e8 irq 15
/etc/setserial -b /dev/cua6 uart 16550A port 0x2a8 irq 15
/etc/setserial -b /dev/cua7 uart 16550A port 0x1a8 irq 15

Note the last four ports at different addresses sharing the same IRQ.
        The key thing here is that only ONE of the IRQ blocks must
        be jumpered - in this case I chose B (Why? Just because.)
        On the P0 block (port IRQ Block select) which maps the physical
        ports to the proper IRQ block, set them all to the same one you
        chose - in my case B which is: down,up,down,up,down,up,down,up 
        Pictorially this looks like : 
                P4      --u-----
                P4      --d-----
                P2      ---ud---  <=== this one gets the IRQ (blockB)
                P1      ---d----
                P0      dudududu  <=== (blockB,blockB,blockB,blockB)
        ( - == no connect, u == top two pins on, d == bottom two pins on )

# and these are the results : (issue a /etc/setserial -a /dev/cua(n) 
#                               where (n) is the number of the port)
/dev/cua0, Line 0, UART: 16450, Port: 0x03f8, IRQ: 4
        Baud_base: 115200, close_delay: 50, divisor: 0
        Flags: spd_normal

/dev/cua1, Line 1, UART: 16450, Port: 0x02f8, IRQ: 3
        Baud_base: 115200, close_delay: 50, divisor: 0
        Flags: spd_normal

/dev/cua2, Line 2, UART: 16450, Port: 0x03e8, IRQ: 12
        Baud_base: 115200, close_delay: 50, divisor: 0
        Flags: spd_normal

/dev/cua3, Line 3, UART: 16450, Port: 0x02e8, IRQ: 5
        Baud_base: 115200, close_delay: 50, divisor: 0
        Flags: spd_normal

/dev/cua4, Line 4, UART: 16550A, Port: 0x01f8, IRQ: 15
        Baud_base: 115200, close_delay: 50, divisor: 0
        Flags: spd_normal

/dev/cua5, Line 5, UART: 16550A, Port: 0x01e8, IRQ: 15
        Baud_base: 115200, close_delay: 50, divisor: 0
        Flags: spd_normal

/dev/cua6, Line 6, UART: 16550A, Port: 0x02a8, IRQ: 15
        Baud_base: 115200, close_delay: 50, divisor: 0
        Flags: spd_normal

/dev/cua7, Line 7, UART: 16550A, Port: 0x01a8, IRQ: 15
        Baud_base: 115200, close_delay: 50, divisor: 0
        Flags: spd_normal

That's it!  It works great for me - have only run speeds up to
38400, so haven't played about with the hi_speed options and
cannot speak to them.  38400 is all my terminals and lines
will go to anyways.

This is a very reasonable 4-port solution requiring no driver
software additions.  I think you can get the board for about
$110.00 (us) - at least I did.  Some company was mentioned here
on the net as selling them.  If you need their phone number and
or address and exact price, leave me email here and I'll send it
to you -- don't want this to become a "home internet shopper's channel"
now do we!

Hope this helps those who, like me, are IRQ-challenged!
        , Mark
--
================================================================================
Mark A. Horton                  |  Email: [email-masked] (soon) 
  Mark Horton Associates        |  Voice: +1 (404) 371 0291 (office)
    Strategic Planning          |    Fax: +1 (404) 371 0291 (office)
    Performance Tuning          |   Data: +1 (404) 378 7046 (Linux bbs)
"The opionions expressed here   |  Snail: P.O.Box 747, Decatur, GA US 30031-0747
DO represent those of myself."  |   ICBM: 33 45 N / 084 16 W
                                | Cruise: 33 45 30 N / 084 16 50 W
================================================================================
        "We may note that, for the purposes of these experiments, the symbol 
        "=" has the meaning "may be confused with."
================================================================================

------------------------------

From: [email-masked] (Mark A. Horton)
Subject: More cheap serial ports!
Date: 25 Sep 1993 08:25:00 -0700

Need more cheap serial ports but short on IRQs ?
This works for me:      

        How to use one IRQ with the STB 4-COM card:

These lines must be added to rc.local or somewhere in system 
initialization (as early as possible to prevent problems later)
Note that I specified ALL the serial ports, even the two standard
ones on the el-cheapo i/o & ide board as well as 0x3e8 and 0x2e8
which don't exist, just to avoid problems.  When I get another one
of these STB 4-COM boards, I plan on disabling both uarts on the
i/o board, assigning IRQ 4 to the first STB card and IRQ 3 to the
second one and thus gain back 3 IRQs for more productive use :)
(such as another SCSI HA and another parallel printer)
If STB comes up with a way to alter the base ports address (say to 100)
then I'd probably get another two of these cards also! (are you listening,
STB???)  In the meantime I might reverse-engineer the circuit and get 
out the ole soldering iron myself!

yan (yet another note) - you MUST use setserial-2.01 to pull this off.
I don't think the stock one allows specification of the uart which is
critical to making this whole thing work!
 
# now set up the serial ports  (put this in rc.local or wherever)
/etc/setserial -b /dev/cua0 uart 16450 port 0x3f8 irq 4
/etc/setserial -b /dev/cua1 uart 16450 port 0x2f8 irq 3
/etc/setserial -b /dev/cua2 uart 16450 port 0x3e8 irq 12
/etc/setserial -b /dev/cua3 uart 16450 port 0x2e8 irq 5
/etc/setserial -b /dev/cua4 uart 16550A port 0x1f8 irq 15
/etc/setserial -b /dev/cua5 uart 16550A port 0x1e8 irq 15
/etc/setserial -b /dev/cua6 uart 16550A port 0x2a8 irq 15
/etc/setserial -b /dev/cua7 uart 16550A port 0x1a8 irq 15

Note the last four ports at different addresses sharing the same IRQ.
        The key thing here is that only ONE of the IRQ blocks must
        be jumpered - in this case I chose B (Why? Just because.)
        On the P0 block (port IRQ Block select) which maps the physical
        ports to the proper IRQ block, set them all to the same one you
        chose - in my case B which is: down,up,down,up,down,up,down,up 
        Pictorially this looks like : 
                P4      --u-----
                P4      --d-----
                P2      ---ud---  <=== this one gets the IRQ (blockB)
                P1      ---d----
                P0      dudududu  <=== (blockB,blockB,blockB,blockB)
        ( - == no connect, u == top two pins on, d == bottom two pins on )

# and these are the results : (issue a /etc/setserial -a /dev/cua(n) 
#                               where (n) is the number of the port)
/dev/cua0, Line 0, UART: 16450, Port: 0x03f8, IRQ: 4
        Baud_base: 115200, close_delay: 50, divisor: 0
        Flags: spd_normal

/dev/cua1, Line 1, UART: 16450, Port: 0x02f8, IRQ: 3
        Baud_base: 115200, close_delay: 50, divisor: 0
        Flags: spd_normal

/dev/cua2, Line 2, UART: 16450, Port: 0x03e8, IRQ: 12
        Baud_base: 115200, close_delay: 50, divisor: 0
        Flags: spd_normal

/dev/cua3, Line 3, UART: 16450, Port: 0x02e8, IRQ: 5
        Baud_base: 115200, close_delay: 50, divisor: 0
        Flags: spd_normal

/dev/cua4, Line 4, UART: 16550A, Port: 0x01f8, IRQ: 15
        Baud_base: 115200, close_delay: 50, divisor: 0
        Flags: spd_normal

/dev/cua5, Line 5, UART: 16550A, Port: 0x01e8, IRQ: 15
        Baud_base: 115200, close_delay: 50, divisor: 0
        Flags: spd_normal

/dev/cua6, Line 6, UART: 16550A, Port: 0x02a8, IRQ: 15
        Baud_base: 115200, close_delay: 50, divisor: 0
        Flags: spd_normal

/dev/cua7, Line 7, UART: 16550A, Port: 0x01a8, IRQ: 15
        Baud_base: 115200, close_delay: 50, divisor: 0
        Flags: spd_normal

That's it!  It works great for me - have only run speeds up to
38400, so haven't played about with the hi_speed options and
cannot speak to them.  38400 is all my terminals and lines
will go to anyways.

This is a very reasonable 4-port solution requiring no driver
software additions.  I think you can get the board for about
$110.00 (us) - at least I did.  Some company was mentioned here
on the net as selling them.  If you need their phone number and
or address and exact price, leave me email here and I'll send it
to you -- don't want this to become a "home internet shopper's channel"
now do we!

Hope this is of help to those who, like myself, are "IRQ-challenged" 
                ;-)     Mark
--
================================================================================
Mark A. Horton                  |  Email: [email-masked] (soon) 
  Mark Horton Associates        |  Voice: +1 (404) 371 0291 (office)
    Strategic Planning          |    Fax: +1 (404) 371 0291 (office)
    Performance Tuning          |   Data: +1 (404) 378 7046 (Linux bbs)
"The opinions expressed here    |  Snail: P.O.Box 747, Decatur, GA US 30031-0747
DO represent those of myself."  |   ICBM: 33 45 N / 084 16 W
                                | Cruise: 33 45 30 N / 084 16 50 W
================================================================================
        "We may note that, for the purposes of these experiments, the symbol 
        "=" has the meaning "may be confused with."
================================================================================

------------------------------

From: [email-masked] (rdeiriar)
Subject: LINUX on IBM microchannel ?
Date: Sat, 25 Sep 1993 15:37:26 GMT

   I am very interested on finding out why this wonerful OS does
   not work on IBM mirochannel machines. The FAQ says something about
   lack of progamming data on the HD controller and that it might work
   if used with an SCSI controller and drive. My question is , is this 
   the only problem ?. As far as i know , the microchannel bus is
   invisible to the software that operates on it, but this could
   depend on how deep one reprogramms a system.
   The main interest of me would be getting LINUX running on a 
   ps/2 model 77 (486 dx) which has a standard SCSI controller 
   8 mb of RAM and 212 mb HD. 
   Cause my current test setup is a 386dx ISA clone which has a
   rather small IDE HD and only 4 mb ram. Any info, comment, 
   or pointer to information will be welcome
   BTW it would be interesting to make LINUX run on a Thinkpad 
   laptop due to their big screen.

   Email or post here, i`ll check both.
    
                                           Thanks in advance.   
                                                Roberto. 

*******************************************************************************
*                   Roberto de Iriarte Kirsinger                              *
*     Civil Engineering School , Catholic University, Santiago Chile          *
*                  email to [email-masked]                       *
*******************************************************************************

------------------------------

From: [email-masked] (Mark A. Horton)
Subject: Re: Internal modem on COM3 problems
Date: 25 Sep 1993 08:30:34 -0700

CAM PROCTOR ([email-masked]) wrote:
: I have an Infotel 14.4K baud modem (internal) set at com3 (irq4).  When trying 
: to access the modem with anything (kermit, minicom, pcomm) I get the reply 
: "can't open /dev/modem.  Device busy."  I've also tried setting the programs 
: to look directly at /dev/cua2 and /dev/ttyS2, but still the same results.  A 
: local person suggested re-linking the /dev/modem to each /dev/cuaX (where X is 
: 0 - 3) and seeing what happened.  I still got the same results on cua2, but on 
: cua1 i would get nothing (no negative response) since this is my mouse, cua0 
: would say it was busy also.

: Does anyone have another suggestion to try?
        You might have a getty active to it - check inittab.  If this is
        the case, your comm programs will not be allowed to snatch it.  Use
        uugetty instead (but check doc for right parameters!)
        If this is the case, you can call it whatever you wish and getty will
        still own it and not let go!
        - Mark

: Please email me at one of the following addresses.
: [email-masked]
: [email-masked]
: [email-masked]

--
================================================================================
Mark A. Horton                  |  Email: [email-masked] (soon) 
  Mark Horton Associates        |  Voice: +1 (404) 371 0291 (office)
    Strategic Planning          |    Fax: +1 (404) 371 0291 (office)
    Performance Tuning          |   Data: +1 (404) 378 7046 (Linux bbs)
"The opinions expressed here    |  Snail: P.O.Box 747, Decatur, GA US 30031-0747
DO represent those of myself."  |   ICBM: 33 45 N / 084 16 W
                                | Cruise: 33 45 30 N / 084 16 50 W
================================================================================
        "We may note that, for the purposes of these experiments, the symbol 
        "=" has the meaning "may be confused with."
================================================================================

------------------------------

Crossposted-To: comp.os.386bsd.questions,comp.os.linux.help
From: [email-masked] (rdeiriar)
Subject: Re: NetBSD, FreeBSD or Linux on IBM AMBRA platform?
Date: Sat, 25 Sep 1993 15:47:37 GMT

David W. Smith ([email-masked]) wrote:

> I've just recently read about the new IBM company called AMBRA.  They
> are manufacturing some new machines based on an IBM manufactured Intel
> processor called the 486 Blue Lighting.  I believe they also produce a
> machine with a model number D466E/VL with is an Intel 486DX2 66
> EISA/VESA LB system.

> Now the my question -- Does any one know or have tried to get NetBSD,
> FreeBSD, or Linux running on this machine?  I am interested in two of
> their models they are the D466BL/CD and the D466E/VL machines.  The
> first is a 5 slot ISA system with 2 VESA LB slots and built in SCSI
> and 10BaseT ethnet. The second model is 7 slot EISA/2 VESA LB and a S3
> video accelerator.  There was no mention of a SCSI controller or of
> ethernet.

> I know these are new machines so there is probably not a good chance someone
> has tested this configuration yet, but I thought I would ask anyways.

> What about AIX?  Does IBM have a Intel port?

  Since the ambra line seems to be a very standard `clone` linux and/
  386bsd will probably run fine (! I haven`t tried it out cause there
  are no ambras out here...) , youl better wait till somenoe does
  the experiment for you.

  About AIX , there is an intel port (version 1.3 i`think) that runs
  on microchannel and ISA (EISA) machines. The AIX for isa / eisa
  acesses the hardware (video , HD and so on) trough a V86 task
  making it compatible with almost anything. THE BIG PROBLEM IS $$$

  If you have the money you`ll be better of with solarisX86 2.1 
  or with he very cheap (U$ 166) Unix from Unix system Laboratories
  (the inventors of unix) now on the hands of Novell.

                                               Hope it helps. 
--
*******************************************************************************
*                   Roberto de Iriarte Kirsinger                              *
*     Civil Engineering School , Catholic University, Santiago Chile          *
*                  email to [email-masked]                       *
*******************************************************************************

------------------------------

** FOR YOUR REFERENCE **

The service address, to which questions about the list itself and requests
to be added to or deleted from it should be directed, is:

    Internet: [email-masked]

You can send mail to the entire list (and comp.os.linux) via:

    Internet: [email-masked]

Linux may be obtained via one of these FTP sites:
    nic.funet.fi				pub/OS/Linux
    tsx-11.mit.edu				pub/linux
    tupac-amaru.informatik.rwth-aachen.de	pub/msdos/replace

The current version of Linux is 0.99pl9 released on April 23, 1993

End of Linux-Activists Digest
******************************